s_TestClass Struct Reference
Collaboration diagram for s_TestClass:
[legend]

## Data Fields

UpnpListHead | m_TheList
int | m_TheInteger
unsigned long | m_TheUnsignedLong
char * | m_TheCharPointer
struct TheStruct | m_TheBuffer
UpnpActionComplete * | m_TheActionComplete
UpnpString * | m_TheString
DOMString | m_TheDomString

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/generator/TestClass.c